/**
 * Remove margin from navbar
 */
 html, body{
 	overflow-x:hidden;
 	margin-top: 25px !important;
 }
 
 a{
   cursor:pointer;
   }
 /**
  * Material Override for navbar
  */
  .navbar-nav>li>.dropdown-menu {
    background-color: #009688 !important;
    height:
}

.navbar{
	height:50px !important;
	-webkit-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.25) !important;
	-moz-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.25) !important;
	box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.25) !important;
	z-index:999999 !important;
}

.navigation{
	-webkit-box-shadow: 10px 12px 16px -3px rgba(0,0,0,0.5) !important;
	-moz-box-shadow: 10px 12px 16px -3px rgba(0,0,0,0.5) !important;
	box-shadow: 10px 12px 16px -3px rgba(0,0,0,0.5) !important;
}

sigmajs{
	height:100% !important;
	width:100% !important;
}

 .bd-top{
 margin-top:10px;
 margin-bottom:10px;
 }


.navbar-right{
	padding-right:20px;
}

/**
 * Responsive Page Header
 */
 
.header-color{
		color: #cdbfe3;
	    text-align: center;
	    text-shadow: 0 1px 0 rgba(0,0,0,.1);
	    background-color: #F4655F;
	    background-image: -webkit-gradient(linear,left top,left bottom,from(#AA4642),to(#F4655F));
	    background-image: -webkit-linear-gradient(top,#AA4642 0,#F4655F 100%);
	    background-image: -o-linear-gradient(top,#AA4642 0,#F4655F 100%);
	    background-image: linear-gradient(to bottom,#AA4642 0,#F4655F 100%);
	    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AA4642', endColorstr='#F4655F', GradientType=0);
	    background-repeat: repeat-x;
	
}
 
.bs-docs-header {
    	padding: 10px 0 10px 0 !important;
	    font-size: 24px;
	    text-align: left;
	    color: #cdbfe3;
	    text-align: center;
	    text-shadow: 0 1px 0 rgba(0,0,0,.1);
	    background-color: #F4655F;
	    background-image: -webkit-gradient(linear,left top,left bottom,from(#AA4642),to(#F4655F));
	    background-image: -webkit-linear-gradient(top,#AA4642 0,#F4655F 100%);
	    background-image: -o-linear-gradient(top,#AA4642 0,#F4655F 100%);
	    background-image: linear-gradient(to bottom,#AA4642 0,#F4655F 100%);
	    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AA4642', endColorstr='#F4655F', GradientType=0);
	    background-repeat: repeat-x;
}

.ul{
	text-decoration:underline !important;
}

@media (min-width: 768px){
	.bs-docs-header {
    	padding: 10px 0 10px 0 !important;
	    font-size: 24px;
	    text-align: center;
	}
	
	.bs-docs-header, .bs-docs-masthead {
	    position: relative;
	    padding: 0px;
	}
	.bs-docs-header {
	    margin-bottom: 0px;
	    font-size: 20px;
	}
	.bs-docs-header h1 {
	    font-size: 60px;
	    line-height: 1;
	}
	
	
}

.bs-docs-header .container {
    position: relative;
}

.bs-docs-header h1 {
    margin-top: 0;
    color: #fff;
}

.bs-docs-header p {
    margin-bottom: 0;
    font-weight: 300;
    line-height: 1.4;
    color:#fff;
}

.bs-docs-tags a{
	margin:10px;
}
/**
 * Global Color Styles
 */
a {
  color: inherit !important; /* blue colors for links too */
  text-decoration: inherit !important; /* no underline */
}

/**
 * docs
 */
 @media (min-width: 768px){
	.bs-docs-featurette {
	    padding-top: 0;
	    padding-bottom: 0;
	}
}

.bs-docs-featurette {
    padding-top: 40px;
    padding-bottom: 40px;
    font-size: 16px;
    line-height: 1.5;
    color: #555;
    text-align: center;
    background-color: #fff;
    border-bottom: 1px solid #e5e5e5;
}
.bs-docs-featurette img{
	margin-left:auto;
	margin-right:auto;
	display:block;
}
/**
* footer
*/

.bs-docs-footer {
    padding-top: 50px;
    padding-bottom: 50px;
    margin-top: 0px !important;
    color: #99979c;
    text-align: center;
    background-color: #2a2730;
}

@media (min-width: 768px)
.bs-docs-footer {
    text-align: left;
}

.btn-outline {
    color: #F4655F;
    border-color: #F4655F !important;
    background-color: transparent;
}

.btn-outline:active, .btn-outline:focus, .btn-outline:hover {
    color: #fff !important;
    background-color: #F4655F;
    border-color: #F4655F;
}

.bs-docs-footer {
    padding-top: 50px;
    padding-bottom: 50px;
    margin-top: 100px;
    color: #99979c;
    text-align: center;
    border-color: #2a2730;
}
.bs-docs-footer-links {
    padding-left: 0;
    margin-bottom: 20px;
}
.bs-docs-footer-links li {
    display: inline-block;
}

/**
 * posh font
 */
.posh-font{
    font-family: 'Pacifico', cursive;
}

h1.posh-font{
    font-size: 4em;
    line-height: 2em;
}

h1.posh-font, h2.posh-font, h3.posh-font{
    text-align: center;
}

/**
 * timeline
 */
 .timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
}

    .timeline:before {
        top: 0;
        bottom: 0;
        position: absolute;
        content: " ";
        width: 3px;
        background-color: #eeeeee;
        left: 50%;
        margin-left: -1.5px;
    }

    .timeline > li {
        margin-bottom: 20px;
        position: relative;
    }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li > .timeline-panel {
            width: 46%;
            float: left;
            border: 1px solid #d4d4d4;
            border-radius: 2px;
            padding: 20px;
            position: relative;
            -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
            box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
        }

            .timeline > li > .timeline-panel:before {
                position: absolute;
                top: 26px;
                right: -15px;
                display: inline-block;
                border-top: 15px solid transparent;
                border-left: 15px solid #ccc;
                border-right: 0 solid #ccc;
                border-bottom: 15px solid transparent;
                content: " ";
            }

            .timeline > li > .timeline-panel:after {
                position: absolute;
                top: 27px;
                right: -14px;
                display: inline-block;
                border-top: 14px solid transparent;
                border-left: 14px solid #fff;
                border-right: 0 solid #fff;
                border-bottom: 14px solid transparent;
                content: " ";
            }

        .timeline > li > .timeline-badge {
            color: #fff;
            width: 50px;
            height: 50px;
            line-height: 50px;
            font-size: 1.4em;
            text-align: center;
            position: absolute;
            top: 16px;
            left: 50%;
            margin-left: -25px;
            background-color: #999999;
            z-index: 100;
            border-top-right-radius: 50%;
            border-top-left-radius: 50%;
            border-bottom-right-radius: 50%;
            border-bottom-left-radius: 50%;
        }

        .timeline > li.timeline-inverted > .timeline-panel {
            float: right;
        }

            .timeline > li.timeline-inverted > .timeline-panel:before {
                border-left-width: 0;
                border-right-width: 15px;
                left: -15px;
                right: auto;
            }

            .timeline > li.timeline-inverted > .timeline-panel:after {
                border-left-width: 0;
                border-right-width: 14px;
                left: -14px;
                right: auto;
            }

.timeline-badge.primary {
    background-color: #2e6da4 !important;
}

.timeline-badge.success {
    background-color: #3f903f !important;
}

.timeline-badge.warning {
    background-color: #f0ad4e !important;
}

.timeline-badge.danger {
    background-color: #d9534f !important;
}

.timeline-badge.info {
    background-color: #5bc0de !important;
}

.timeline-title {
    margin-top: 0;
    color: inherit;
}

.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
}

    .timeline-body > p + p {
        margin-top: 5px;
    }

@media (max-width: 767px) {
    ul.timeline:before {
        left: 40px;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        left: 15px;
        margin-left: 0;
        top: 16px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
    }

        ul.timeline > li > .timeline-panel:before {
            border-left-width: 0;
            border-right-width: 15px;
            left: -15px;
            right: auto;
        }

        ul.timeline > li > .timeline-panel:after {
            border-left-width: 0;
            border-right-width: 14px;
            left: -14px;
            right: auto;
        }
}

/**
 *  Sidebar
 */
	
	.sidebar {
		color:rgba(255,255,255,.84) !important;
    	position: fixed !important;	    
    	top : 0;
	    left : -500;;
	    transition : 100ms left;
	}
	#navigation-toggle {
		position : absolute;
		left : 160px;
		background : #009688;
		color : #fff;
		text-decoration : none;
		padding : 20px;
	}
	.show {
	    left : 0;
	}
	.navigation {
	    list-style : none;
	    padding : 0;
	    margin : 0;
	}
	.navigation-items a {
	    display : block;
	    background-color : #009688;
	    color : #fff;
	    line-height : 2em;
	    text-decoration : none;
	    padding : 10px 30px;
	    width : inherit !important;
	
	}
	.navigation-items a:hover {
	    background-color : #009688;
	}
	
	
	.sidebar {
	    position : absolute;
	    top : 50px;
	    left : -500px;;
	    transition : 100ms left;
	}
	#navigation-toggle {
		position : absolute;
		left : 160px;
		background : #009688;
		color : #fff;
		text-decoration : none;
		padding : 20px;
	}
	.show {
	    left : 0;
	}
	.navigation {
	    list-style : none;
	    padding : 0;
	    margin : 0;
	}
	.navigation-items a {
	    display : block;
	    background-color : #009688;
	    color : #fff;
	    line-height : 2em;
	    text-decoration : none;
	    padding : 10px 30px;
	    width : 100px;
	}
	.navigation-items a:hover {
	    background-color : #009688;
	}

/** 
 * metrics align
 */
 
 .list-group {
    text-align: left !important;
    color: #666 !important;
    
}

/**
 * Loader styles
 */
 #loaderDiv {
   position: fixed;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1100;
   background-color: white;
   opacity: .6;
}

.ajax-loader {
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
}

.bs-docs-featurette{
background-color:transparent !important;
}






.timeline {
    position: relative;
    padding: 21px 0px 10px;
    margin-top: 4px;
    margin-bottom: 30px;
}

.timeline .line {
    position: absolute;
    width: 4px;
    display: block;
    background: currentColor;
    top: 0px;
    bottom: 0px;
    margin-left: 30px;
}

.timeline .separator {
    border-top: 1px solid currentColor;
    padding: 5px;
    padding-left: 40px;
    font-style: italic;
    font-size: .9em;
    margin-left: 30px;
}

.timeline .line::before { top: -4px; }
.timeline .line::after { bottom: -4px; }
.timeline .line::before,
.timeline .line::after {
    content: '';
    position: absolute;
    left: -4px;
    width: 12px;
    height: 12px;
    display: block;
    border-radius: 50%;
    background: currentColor;
}

.timeline .panel {
    position: relative;
    margin: 10px 0px 21px 70px;
    clear: both;
}

.timeline .panel::before {
    position: absolute;
    display: block;
    top: 8px;
    left: -24px;
    content: '';
    width: 0px;
    height: 0px;
    border: inherit;
    border-width: 12px;
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
}

.timeline .panel .panel-heading.icon * { font-size: 20px; vertical-align: middle; line-height: 40px; }
.timeline .panel .panel-heading.icon {
    position: absolute;
    left: -59px;
    display: block;
    width: 40px;
    height: 40px;
    padding: 0px;
    border-radius: 50%;
    text-align: center;
    float: left;
}

.timeline .panel-outline {
    border-color: transparent;
    background: transparent;
    box-shadow: none;
}

.timeline .panel-outline .panel-body {
    padding: 10px 0px;
}

.timeline .panel-outline .panel-heading:not(.icon),
.timeline .panel-outline .panel-footer {
    display: none;
}

.btn-group, .btn, .input-group-btn{
width:100%;
}

.preScroll{
	max-height: 130px !important;
    overflow: scroll !important;
}

uib-accordion{
	background-color:transparent !important;
}

/**divider*/
          .divider{
          	border-color:rgba(192,192,192,0.3) !important;
          	margin-top:0;
          	margin-bottom:0;
          }
     
#toast-container .toast{
	z-index:999999 !important;
}

/** footer */ 

footer{
	padding-top:10px;
	margin-top:20px;
	background-color:#ccc;
}

footer a{
	color:#000 !important;
}
footer ul {
	padding:0;
	list-style: none;
}

footer .footer-social-icons {
	width: 350px;
	display:block;
  margin: 0 auto;
}

footer .social-icon {
	color: #fff;
}

 footer ul.social-icons {	
	margin-top: 10px;

}

footer .social-icons li {
	vertical-align: top;
	display: inline;
}

footer .social-icons a {
	color: #fff; 
	text-decoration: none;
}

.panel-scroll{
	height:400px !important;
	overflow-y:scroll!important;
}

.mar-top-20{
	margin-top:15px !important;
}

.mar-top-30{
	margin-top:30px !important;
}


.list-group .list-group-item {
    line-height: 30px !important;
    font-size: 1.2em !important;
}

